<?php
class ZibanmaCacheDatabase implements ZibanmaCacheInterface{
	
	public function put($id, $value, $limit){}
	
	public function get($id){}
	
	public function has($id){}
	
	public function forgat($id){}
	
	public function forgat_all(){}
}
?>